Subject: startup help with bash
From: [email-masked] (Monjar, Daniel)

13 May 1998 16:38:08 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

I use bash on DEC Unix and Linux and am just starting with it on NT.  A
Couple of easy questions that I can't find docs for:

1.  what determines where my home dir is?
2. does win32 bash use the same startup files (.bash_profile, etc) in the
same manner as its unix brethren?
3. if the answer to #2 is Yes then how do I make it read them.  Maybe a flag
on the bash invocation in the bat file?

Daniel Monjar / mailto:[email-masked]
Manager, Systems
Organon Teknika

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".